strtol.c File Reference
`#include "ruby/missing.h"`
`#include <ctype.h>`

Go to the source code of this file.

## Functions

long | strtol (const char *nptr, char **endptr, int base)

## Function Documentation

long strtol | ( | const char * | nptr,
|  | char ** | endptr,
|  | int | base
| ) |  |

Definition at line 7 of file strtol.c.

References p, and result.

Referenced by ip_RubyExitCommand(), mktime_do(), sycklex_yaml_utf8(), and yaml_org_handler().